DASHBOARD TOOLBOX - Token Removal: vulnerabilities.vulnerability.exploitability - Details Within

Document created by DMFezzaReed Employee on Mar 28, 2019Last modified by DMFezzaReed Employee on Mar 28, 2019
Version 2Show Document
  • View in full screen mode

The Qualys Query Token "vulnerabilities.vulnerability.exploitability" is being removed from the Qualys query token autocomplete list because it was never made functional. Its appearance in autocomplete was a vulnerability management dashboard beta release error we are now correcting.

 

Tracking and reporting on exploitability is a function of the Qualys Threat Protection module. If you are interested in opening a trial subscription for Threat Protection for evaluation, please contact your technical account manager (TAM) directly to request more information.

 

Related post: Dashboard Toolbox - VM DASHBOARD BETA - Bug: vulnerabilities.vulnerability.exploitability token [CLOSED]  

 

Back to Dashboard Toolbox - New Vulnerability Management (VM) Dashboard BETA 

Back to Dashboarding and Reporting 

Attachments

    Outcomes